<!DOCTYPE html>
<html>
	<head>
		<title>Teine leht</title>
	</head>
		
	<body>
		<h1>See on teine leht</h1>
		<a href="HtmlSample.html">Tagasi</a>
		<a href="https://booking.tallink.com/?voyageType=SHUTTLE&eveningDeparture=true&withVehicle=false&from=tal&to=hel">Osta pilet soome</a>
	</body>
</html>